---
name: Samuel Schäftlein
locality:
country: Remote
role: <a href="">Business Development Representative</a>
reports_to: ademblin
picture: samuelschaeftlein.png
pronouns: he/his
pronunciation:
twitter:
linkedin: samuel-schaeftlein-7236b4193
gitlab: sschaftlein
departments:
- Sales Development
specialty: ''
expertise:
story: Samuel, from Hamburg, Germany, studied international business and started his
  career at a big four consultancy. Then, he transitioned into the tech industry as
  a BDR at GitLab to accelerate the digital transformation of companies within the
  DACH region. In his free time, Samuel enjoys traveling, sports, and cooking/eating.
job_title: Business Development Representative
division: Marketing

